View Issue Details

IDProjectCategoryView StatusLast Update
0000008Populous: The Beginning[All Projects] Generalpublic2015-06-16 13:40
ReporterBrandanAssigned Tolordpacco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000008: Encyclopaedia and Pop-up Icons
DescriptionWhile in the Encyclopaedia, you could still select and open the Pop-up Icons at the side of the Control Panel. This caused the Pop-up Icon to be printed over the Encyclopaedia and cause problems. Now, you cannot select a Pop-up Icon while the Encyclopaedia is open.
TagsNo tags attached.
Build Number

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-07 15:23 Brandan New Issue
2015-06-07 15:36 Brandan Status new => confirmed
2015-06-07 15:36 Brandan Status confirmed => acknowledged
2015-06-07 19:43 Brandan Status acknowledged => new
2015-06-13 14:20 Brandan Status new => confirmed
2015-06-13 20:06 Brandan Assigned To => lordpacco
2015-06-13 20:06 Brandan Status confirmed => assigned
2015-06-16 13:36 lordpacco Resolution open => fixed
2015-06-16 13:39 lordpacco Status assigned => resolved
2015-06-16 13:40 Brandan Fixed in Version => 1.1